// TongueAnalysis.cpp : コンソール アプリケーションのエントリ ポイントを定義します。
//

#include "stdafx.h"
#include "Analysis.h"


int _tmain(int argc, _TCHAR* argv[])
{
	CAnalysis analysis;
	if (!analysis.GlobalProc())
	{
		getchar();
		return 1;
	}

	return 0;
}
